<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-列表元素项模板文件-->
<xc_template_list showT="true">
    <listHeader_item showT="true">
        <layoutObject widthT="300" heightT="30" layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name_id source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name_parent source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name_son source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText left="80" top="141" layout.width="auto" layout.height="fill" content="{binding field=name_action source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText left="56" top="177" layout.width="auto" layout.height="fill" content="{binding field=name_testmode source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText left="51" top="212" layout.width="auto" layout.height="fill" content="{binding field=name_log source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText left="59" top="242" layout.width="auto" layout.height="fill" content="{binding field=name_priority source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText left="68" top="273" layout.width="auto" layout.height="fill" content="{binding field=name_state source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText left="68" top="273" layout.width="auto" layout.height="fill" content="{binding field=name_group source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText left="68" top="273" layout.width="auto" layout.height="fill" content="{binding field=name_remarks source=data bSync=false}" showT="true" />
        </layoutObject>
    </listHeader_item>
    <list_Item showT="true">
        <layoutObject widthT="300" heightT="30" layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="4" layout.padding="0,0,0,0" showT="true">
            <shapeText itemID="0" layout.width="fill" layout.height="fill" content="{binding field=name_id source=data bSync=false}" showT="true" left="22" top="347" width="76" height="26" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="fill" layout.height="fill" content="{binding field=name_parent source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="fill" layout.height="fill" content="{binding field=name_son source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText left="80" top="141" layout.width="fill" layout.height="fill" content="{binding field=name_action source=data bSync=false}" showT="true" itemID="3" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText left="56" top="177" layout.width="fill" layout.height="fill" content="{binding field=name_testmode source=data bSync=false}" showT="true" itemID="4" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText left="51" top="212" layout.width="fill" layout.height="fill" content="{binding field=name_log source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText left="59" top="242" layout.width="fill" layout.height="fill" content="{binding field=name_priority source=data bSync=false}" showT="true" itemID="6" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText left="68" top="273" layout.width="fill" layout.height="fill" content="{binding field=name_state source=data bSync=false}" showT="true" itemID="7" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText left="97" top="307" layout.width="fill" layout.height="fill" content="{binding field=name_group source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText left="97" top="307" layout.width="fill" layout.height="fill" content="{binding field=name_remarks source=data bSync=false}" showT="true" />
        </layoutObject>
    </list_Item>
</xc_template_list>
